Package: grails.doc.ant

## [Groovy] Class AntLogAdapter

- grails.doc.ant.AntLogAdapter

- - ### Constructor Summary

    Constructors
    Constructor and description
    `AntLogAdapter (java.lang.Object antProject, java.lang.Object task)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `debug(java.lang.String msg)`
    `` | `void` | `error(java.lang.String msg)`
    `` | `void` | `info(java.lang.String msg)`
    `` | `void` | `warn(java.lang.String msg)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### AntLogAdapter(java.lang.Object antProject, java.lang.Object task)

  - ### Method Detail

    - #### void debug(java.lang.String msg)

    - #### void error(java.lang.String msg)

    - #### void info(java.lang.String msg)

    - #### void warn(java.lang.String msg)